.product-page__projects {
	background-color: #E2DCF0;
	padding: 100px 0 90px;
	overflow: hidden;
}
.product-page__projects .owl-carousel .owl-stage-outer {
	overflow: visible;
}
.product-page__projects .item {
	border-radius: 5px;
	overflow: hidden;
	height: 360px;
	position: relative;
	background-size: cover;
	background-position: center;
	cursor: pointer;
}
.product-page__projects .item:before {
	content: "";
	position: absolute;
	background: rgba(24,24,24,0.3);
	width: 100%;
	left: 0;
	top: 0;
	height: 100%;
	z-index: 0;
}
.product-page__projects .item:hover:before {
	background: rgba(24,24,24,0.9);
}
.product-page__projects .item .title {
	padding: 0 30px;
	position: absolute;
	bottom: 30px;
	color: #fff;
	font-size: 16px;
	line-height: 24px;
	font-weight: 700;
	text-decoration: none;
	display: inline-block;
}
.product-page__projects .item .more-link {
	color: #fff;
	font-size: 14px;
	line-height: 24px;
	font-weight: 600;
	position: absolute;
	display: inline-block;
	padding: 6px 48px;
	text-decoration: none;
	border-radius: 20px;
	border: 2px solid #fff;
	bottom: 40px;
	left: 30px;
}
.product-page__projects .item:hover .more-link {
	color: #2C1F31;
	background-color: #fff;
}
.product-page__projects .owl-nav {
	position: absolute;
	top: -66px;
	right: 0;
}
.product-page__projects .owl-nav .owl-prev,
.product-page__projects .owl-nav .owl-next
{
	background: #fff url(img/type_1_dark.svg) no-repeat 15px 14px !important;
	border-radius: 100%;
	display: inline-block;
	border: 0;
	box-shadow: none;
	outline: none;
	width: 40px;
	height: 40px;
	font-size: 0 !important;
	vertical-align: top;
}
.product-page__projects .owl-nav .owl-prev:hover
{
	background: #38158F url(img/type_1_light.svg) no-repeat 15px 14px !important
}
.product-page__projects .owl-nav .owl-next:hover
{
	background: #38158F url(img/type_1_light.svg) no-repeat 15px 14px !important
}
.product-page__projects .owl-nav .owl-prev {

}
.product-page__projects .owl-nav .owl-next,
.product-page__projects .owl-nav .owl-next:hover
{
	margin-left: 10px;
	transform: rotate(180deg);
}
.product-page__projects .all-projects {
	font-size: 16px;
	line-height: 24px;
	color: #191E57;
	text-transform: uppercase;
	letter-spacing: 0.01em;
	background-color: #fff;
	border-radius: 30px;
	font-weight: 700;
	text-align: center;
	padding: 18px 54px;
	display: inline-block;
	text-decoration: none;
	margin-top: 60px;
	width: 240px;
}
.product-page__project-desc {
	padding: 40px 30px;
	background: #fff;
	margin-top: 40px;
	border-radius: 5px;
}
.product-page__project-desc-wrapper {

}
.product-page__project-desc-title {
	font-weight: 700;
	font-size: 36px;
	color: #1A1753;
	position: relative;
	padding-bottom: 40px;
	margin-bottom: 0;
}
.product-page__project-desc-desc {
	color: #65636F;
}

.product-page__projects .mini-block {
	background: linear-gradient(135deg, rgba(160, 195, 38, 1) 0%, rgba(124, 202, 38, 1) 100%);
	overflow: hidden;
	height: 100%;
	padding: 40px;
	position: relative;
}
.product-page__projects .mini-block.green:before {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(img/mb-bg-1.svg) no-repeat -25px -65px / 270px auto;
}
.product-page__projects .mini-block.green:after {
	content: "";
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: url(img/mb-bg-2.svg) no-repeat 100% 40px  / 170px auto;
}
.product-page__projects .mini-block .mini-block-title {
	color: #fff;
	font-size: 19px;
	line-height: 27px;
	font-weight: 700;
	letter-spacing: 0.025em;
}
.product-page__projects .mini-block .mini-block-more {
	color: #191E57;
	font-size: 16px;
	line-height: 24px;
	font-weight: 700;
	letter-spacing: 0.1em;
	text-transform: uppercase;
	background-color: #fff;
	padding: 13px 38px;
	border-radius: 30px;
	text-decoration: none;
	display: inline-block;
	margin-bottom: 5px;
	cursor: pointer;
}

@media (max-width: 991.98px) {

	.product-page__projects .mini-block {

	}

}

@media (max-width: 575.98px) {

	.product-page__projects {
		padding: 100px 0 60px;
	}
	.product-page__projects h2.title-block {
		padding-bottom: 85px;
	}
	.product-page__projects .item {
		height: 240px;
	}
	.product-page__project-desc {
		padding: 30px 20px;
	}
	.product-page__project-desc-title {
		font-size: 15px;
		line-height: 26px;
		padding-bottom: 20px;
	}
	.product-page__project-desc-desc {
		font-size: 15px;
	}

	.product-page__projects .mini-block {
		padding: 30px 25px;
	}
	.product-page__projects .mini-block.green:after {
		display: none;
	}

}